Search Gradle plugins

io.eganjs.yarn

Minimum viable plugin for orchestrating yarn from gradle

https://github.com/eganjs/gradle-plugin-yarn

Version 1.0.1 (latest)

Created 12 October 2019.

Minimum viable plugin for orchestrating yarn from gradle

Using the plugins DSL:

plugins {
  id "io.eganjs.yarn" version "1.0.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "gradle.plugin.io.eganjs:gradle-plugin-yarn:1.0.1"
  }
}

apply plugin: "io.eganjs.yarn"

Using the plugins DSL:

plugins {
  id("io.eganjs.yarn") version "1.0.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("gradle.plugin.io.eganjs:gradle-plugin-yarn:1.0.1")
  }
}

apply(plugin = "io.eganjs.yarn")

Learn how to apply plugins to subprojects